import '../../../../food_delivery_client.dart';

class WStoriesListItem extends StatelessWidget {
  const WStoriesListItem({super.key});

  @override
  Widget build(BuildContext context) {
    return Stack(
      children: [
        SizedBox(
          height: 200,
          width: 155,
          child: ClipRRect(
            borderRadius: AppUtils.kBorderRadius10,
            child: CachedNetworkImage(
              imageUrl: AppLocaleKeys.imageUrl,
              fit: BoxFit.cover,
            ),
          ),
        ),
        Column(
          crossAxisAlignment: CrossAxisAlignment.start,
          children: [



          ],
        )

      ],
    );
  }
}
